$kind: http-request
url: "{{kb_local}}/wallet/liquidatepoints"
method: POST
body:
  type: json
  content: "{\r\n    \"points\":10\r\n}"
auth:
  type: bearer
  credentials:
    token: "{{kb_user_token}}"
order: 30000
